<?php
// connection.inc.php
$servername = "localhost";
$username = "u322583024_loveberi";
$password = "Loveberi@2025";
$dbname = "u322583024_loveberi";

// Create connection
$conn = new mysqli($servername, $username, $password, $dbname);

// Check connection
if ($conn->connect_error) {
    die("Connection failed: " . $conn->connect_error);
}

// if($conn == true){
//     echo"me day";
// }
?>
